Skip to main content
GET
Return a single collection by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer<uint64>
required

ID of the collection

network_id
required

The Network's unique integer ID, or subdomain Unique numeric network ID

Response

A collection object

A collection of spaces within a Network

id
integer<uint64>
required

The record's integer ID

Example:

"1234"

created_at
string<date-time>
required

The date and time the record was created

Example:

"2026-08-13T18:01:38+00:00"

updated_at
string<date-time>
required

The date and time the record was last modified

Example:

"2026-08-13T18:01:38+00:00"

name
string
required

The collection's name

visible_to_members
boolean
required

Whether the collection is visible to members

position
integer<uint64>
required

The display position of the collection

explorable
boolean
required

Whether the collection contains discoverable spaces or promoted plan

description
string

The collection's description